View Issue Details

IDProjectCategoryView StatusLast Update
0001604Dracca[All Projects] Generalpublic2016-10-24 21:44
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.1 
Target VersionFixed in Version1.10.0 
Summary0001604: Des loupiards dans la grotte
DescriptionIl faudrait que l'une des grottes (celle où on se rend avec Domiarr probablement) abrite des Loupiards; et il faudrait laisser des indices permettant au lecteur d'identifier cette grotte pour pouvoir l'éviter.
Ces indices devraient alors se trouver dans les sections 149 (karlexia raconte son affrontement avec les loupiards), 31 (on découvre sa galerie) et au 183 (elle nous la présente).

Cela donnera une vraie bonne raison de bien prendre en compte ce qu'on croise dans le gamebook pour éviter d'être pris de court par la suite.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-10-24 19:57

administrator   ~0002695

Je laisse donc l'indice comme quoi cette grotte était percée dans un bloc de marbre gris, et je rajoute une rencontre mortelle avec ces loupiards au 138.

Normalement, si le lecteur est attentif, il saura donc éviter cette grotte.

Issue History

Date Modified Username Field Change
2016-07-12 22:14 Xenos New Issue
2016-07-12 22:14 Xenos Status New => Accepted
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-24 19:40 Xenos Assigned To => Xenos
2016-10-24 19:40 Xenos Status Accepted => In progress
2016-10-24 19:57 Xenos Note Added: 0002695
2016-10-24 19:57 Xenos Status In progress => Ready
2016-10-24 19:57 Xenos Resolution open => fixed
2016-10-24 20:34 Xenos Status Ready => Resolved
2016-10-24 20:34 Xenos Fixed in Version => 1.10.0
2016-10-24 21:44 Xenos Status Resolved => Close